libzypp 17.37.10

forkspawnengine_p.h File Reference
`#include "abstractspawnengine_p.h"`
`#include <glib.h>`

Go to the source code of this file.

## Classes
class | zyppng::AbstractDirectSpawnEngine
class | zyppng::ForkSpawnEngine

## Namespaces
namespace | zyppng

## Macros
#define | ZYPP_HAS_GLIBSPAWNENGINE 0

## Macro Definition Documentation

## ◆ ZYPP_HAS_GLIBSPAWNENGINE

#define ZYPP_HAS_GLIBSPAWNENGINE 0

Definition at line 60 of file forkspawnengine_p.h.